Subject: Re: Worm gears...where reasonable?

From: [email-masked] (James Kirkpatrick)
Date: 27 Jul 95 08:11:57 MDT

In article <[email-masked]>, [email-masked] (Ron Gross) writes:
|>I have wanted to upgrade a telescope by adding a clock drive for
|>some years now.
..
|>I could probably make the drive if I could only find a *reasonable*
|>costing worm/gear in the 6 inch diameter (plus or minus) range.
|>
|>If anybody has ideas, sources, or whatever about this I would be
|>very grateful.  Thanks very much.

Try Edmund Scientific.  They used to have parts for telescope-making
and may still, including drive components or kits.  I assume you've
also checked out ads in magazines like Sky & Telescope for kits/parts?

Jim